## archipel-core 0.5.0

=== debian/changelog ===
archipel-core (0.5.0-2) unstable; urgency=low

  * Using explicit depends for now, pydist-overrides are buggy here and
    insist on adding python-xmpppy eventhough it's overwritten.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 09 Dec 2012 07:56:51 +0100

archipel-core (0.5.0-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 03 Nov 2012 06:30:30 +0100
