=== debian/control ===
Source: archipel-core
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Build-Depends: debhelper (>= 9), python, python-setuptools
Standards-Version: 3.9.4
Homepage: http://archipelproject.org/

Package: archipel-core
Architecture: all
#Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
Depends:
 ${misc:Depends}, python (>= 2.6.6-7~), python (<< 2.8), python-xmpp,
 python-sqlalchemy, python-pkg-resources
Description: Virtual Machine Orchestration (Core)
 Archipel is a solution to manage and supervise KVM, Xen, OpenVZ, or VMWare
 virtual machines.
 .
 This package contains the base framework of Archipel.
