## archipel-core 0.6.0

=== debian/changelog ===
archipel-core (0.6.0-1build1) artful; urgency=medium

  * No-change rebuild for sqlalchemy 1.1.x.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Apr 2017 10:46:29 +0100

archipel-core (0.6.0-1) unstable; urgency=low

  * New upstream beta release.
  * New maintainer (closes: #704320).
  * Add watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 30 Apr 2013 06:42:41 +0000
